<p>
  <mat-toolbar color="primary" class="bg-dark">
    <button mat-button routerLink="/home">
      <span class="handwrited-typography">Home</span>
    </button>
    <span class="spacer"></span>
    <button mat-button routerLink="/to-do">
      <span class="handwrited-typography">To Do List</span>
    </button>
  </mat-toolbar>
</p>